Application: gvSIG desktop - gvSIG bugs #5764
Pestaifia Webmaps no deberia aparecer
09/12/2023 06:34 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Document view

Target version: 2.6.0-3330

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3328 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Aunque se ha quitado el plugin, al pulsar "Afadir capa" aparece la pestafia de "Webmaps". No deberia aparecer.

History

#1 - 09/13/2023 09:09 AM - Francisco Diaz Carsi

- Target version changed from 2.6.1-final to 2.6.0-3330
- Assignee set to Francisco Diaz Carsi

- Status changed from New to In progress

#2 - 09/13/2023 09:46 AM - Francisco Diaz Carsi
- Status changed from In progress to Fixed

#3 - 10/06/2023 03:56 PM - Mario Chaveli
- Status changed from Fixed to Closed
